<div class="container">
    <h4>Product Demo Information</h4>
    <p>This is a page navigation for child pages</p>
    showing product with Id: {{selectedId}}
    <p>
        <a routerLink="/products">All products</a>
    </p>
</div>